{% extends "base.html" %}
{% block content %}
<div class="row">
    <div class="alert alert-danger alert-with-icon col-md-12" data-notify="container" style="font-weight: bold;">
        <h3>Acesso negado</h3>
        <div data-notify="message">
            <h1>:(</h1>
            <h3>Seu acesso nesta página não foi autorizado, entre em contato com o administrador.</h3>
            <a class="btn btn-light" href="{{ url_for('missing_controller.index', page=0) }}">Voltar</a>
        </div>
    </div>
</div>
{% endblock %}